/******/
/*** COLOR ***/
/******/

/** BACKGROUNDS + TEXT + BUTTONS **/

/* GLOBAL */

/* CREAM */

.background-cream, .background-light-cream {
	background-color: var(--color-cream);
	color: var(--color-navy);
}

.background-light-cream {
	background-color: var(--color-light-cream);
}

.background-cream h1, .background-light-cream h1,
.background-cream h2, .background-light-cream h2,
.background-cream h3, .background-light-cream h3, 
.background-cream h4, .background-light-cream h4,
.background-cream h5, .background-light-cream h5,
.background-cream h6,  .background-light-cream h6,
.background-cream p, .background-light-cream p,
.background-cream li, .background-light-cream li,
.background-cream p a, .background-light-cream pa,
.background-cream a.text-link, .background-light-cream a.text-link,
.background-cream p.text-link, .background-light-cream p.text-link {
	color: var(--color-navy);
}

.background-cream .tagline,
.background-cream .eyebrow {
	color: var(--color-navy);
}

/* GREEN */

.background-green {
	background-color: var(--color-green);
	color: var(--color-cream);
}

.background-green h1,
.background-green h2,
.background-green h3,
.background-green h4,
.background-green h5,
.background-green h6,
.background-green p,
.background-green li {
	color: var(--color-cream);
}

.background-green p a,
.background-green a.text-link,
.background-green p.text-link {
	color: var(--color-light-blue);
}

.background-green .tagline,
.background-green .eyebrow {
	color: var(--color-light-blue);
}

/* LIGHT BLUE */

.background-light-blue {
	background-color: var(--color-light-blue);
	color: var(--color-navy);
}

.background-light-blue h1,
.background-light-blue h2,
.background-light-blue h3,
.background-light-blue h4,
.background-light-blue h5,
.background-light-blue h6,
.background-light-blue p,
.background-light-blue li,
.background-light-blue p a,
.background-light-blue a.text-link,
.background-light-blue p.text-link {
	color: var(--color-navy);
}

.background-light-blue .tagline,
.background-light-blue .eyebrow {
	color: var(--color-green);
}

/* NAVY */

.background-navy {
	background-color: var(--color-navy);
	color: var(--color-cream);
}

.background-navy h1,
.background-navy h2,
.background-navy h3,
.background-navy h4,
.background-navy h5,
.background-navy h6,
.background-navy p,
.background-navy li {
	color: var(--color-cream);
}

.background-navy p a,
.background-navy a.text-link,
.background-navy p.text-link {
	color: var(--color-light-blue);
}

.background-navy .tagline,
.background-navy .eyebrow {
	color: var(--color-light-blue);
}

/* TRANSPARENT DARK */

.background-transparent-dark {
	background-color: transparent;
	color: var(--color-cream);
}

.background-transparent-dark h1,
.background-transparent-dark h2,
.background-transparent-dark h3,
.background-transparent-dark h4,
.background-transparent-dark h5,
.background-transparent-dark h6,
.background-transparent-dark p,
.background-transparent-dark li {
	color: var(--color-cream);
}

.background-transparent-dark p a,
.background-transparent-dark a.text-link,
.background-transparent-dark p.text-link {
	color: var(--color-light-blue);
}

.background-transparent-dark .tagline,
.background-transparent-dark .eyebrow {
	color: var(--color-light-blue);
}

/* TRANSPARENT LIGHT */

.background-transparent-light {
	background-color: transparent;
	color: var(--color-navy);
}

.background-transparent-light h1,
.background-transparent-light h2,
.background-transparent-light h3,
.background-transparent-light h4,
.background-transparent-light h5,
.background-transparent-light h6,
.background-transparent-light p,
.background-transparent-light li {
	color: var(--color-navy);
}

.background-transparent-light p a,
.background-transparent-light a.text-link,
.background-transparent-light p.text-link {
	color: var(--color-navy);
}

.background-transparent-light .tagline,
.background-transparent-light .eyebrow {
	color: var(--color-navy);
}